Summary: convert JIS Kanji to GuoBiao Hanzi
Name: jis2gb
Version: 1.4
Release: 1
Copyright: distributable
Source: jis2gb.tar.gz
Group: Extensions/Japanese 
BuildRoot: /tmp/jis2gb-root

%description
jis2gb converts JISX0208-1983 and JISX0212-1990 characters to GB2312-80
and GB8565-89 characters. JISX0208-1983 (^[$B), JISX0212-1990 (^[$(D),
JISC6226-1978 (^[$@), and Japanese-EUC are available for Kanji code.

%prep
%setup -n jis2gb
%build
make

%install
mkdir -p $RPM_BUILD_ROOT/usr/{bin,man/man1,share/emacs/site-lisp}
install -m 755 jis2gb $RPM_BUILD_ROOT/usr/bin/jis2gb
install -m 644 jis2gb.1 $RPM_BUILD_ROOT/usr/man/man1/jis2gb.1
install -m 644 jis2gb.el $RPM_BUILD_ROOT/usr/share/emacs/site-lisp/jis2gb.el

strip $RPM_BUILD_ROOT/usr/bin/jis2gb
gzip -9nf $RPM_BUILD_ROOT/usr/man/man1/jis2gb.1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc README.*
/usr/bin/jis2gb
/usr/man/man1/jis2gb.1.gz
/usr/share/emacs/site-lisp/jis2gb.el
